こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

E-Web Print更新版インストできない

E-Web Print Ver 1.23.00がインストできなくて困っています。
解凍したexeファイルを実行すると以下のメッセージが表示されインストールできません。
「お使いのInternetExplorerはE-Web Printに対応していません。InternetExplorer6,7,8,9のいずれかでお使い下さい。」
因みにPCからIEは外してあります。ブラウザはFireFoxとGoogleChromeを使っています。

※OKWaveより補足:「EPSON社製品」についての質問です。

投稿日時 - 2015-06-11 11:25:34

QNo.8992133

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

>お使いのInternetExplorerはE-Web Printに対応していません

E-Web Printをインストールすると、IEとFirefoxがアドオンとして両方とも認識する仕様と思いますが、これまではOKだったのですか?
IEは外してありますと書かれていますが、無効になっているのでしょうか?
IEを一旦、有効にしてからではインストールできないですか?

なお、Google Chromeはサポート外ですが、IE11とFirefox38.0.5で、 Ver 1.23.00がちゃんと機能していますよ。

投稿日時 - 2015-06-11 11:50:17

ANo.1

FireFox は、3.6x~ 対応と書いてますね。GoogleChrome は対応外。

一度IEをインストールしてみたらどうでしょうかね。

投稿日時 - 2015-06-11 11:32:25

あなたにオススメの質問